
Redmine - Defect #1092

Estimated time does not recognize improved time formats

2008-04-23 08:35 - Jone Marius Vignes

Status: Closed Start date: 2008-04-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 0.7   

Resolution: Fixed Affected version:  

Description

When registering a new issue, the "Estimated time" field does not recognize the same input as when logging time (reference #975).

00:15 is not recognized and an error-message is shown.

Associated revisions

Revision 1361 - 2008-04-26 13:59 - Jean-Philippe Lang

Estimated time recognizes improved time formats (#1092).

History

#1 - 2008-04-26 13:59 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7

- Resolution set to Fixed

Fixed in r1361.
